Subject: [NEXTEL-1] THE ST. JOE CO. SELLS FLA. BUILDINGS

From: Marcel <[email-masked]>
Date: Tue, 21 Jan 2003 22:42:17 -0500

THE ST. JOE CO. SELLS FLA. BUILDINGS

The St. Joe Co. said it sold the 69,327-square-foot Tree of Life building in St.
Augustine, near the World Golf Village, to Vorbeck Equities of Ellenton.
Vorbeck, a privately owned real estate company, paid $9.1 million for the
property, and St. Joe will recognize a pre-tax gain of $1.2 million on the
sale. St. Joe retains management of the property for the new owners.

The three-story building in the Golfway Center office and retail park was
completed in January 2002 and serves as the headquarters for Tree of Life, a
health foods distribution company.

Jacksonville-based St. Joe also sold the 67,414 Nextel building in Panama
City to Vorbeck for $8.1 million. St. Joe will recognize a $1.9 million pre-tax
gain on that sale.

http://cnniw.yellowbrix.com/pages/cnniw/Story.nsp?story_id=36070029&ID=cnniw&scategory=Business+and+Finance&

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/